<?
require_once "lib/utils.php";
?>
#### lib/counter.php

<?
require_once "lib/counter.php";
counterMod(10);
?>

#### Main function

<?=listV("s",0,4)?>,o = main(i,r){
	inst <?=listV("s",0,4)?>,o = counterMod10(i,r)
}
